Votre question

COMPATIBILITE VISTA ET GPS

Tags :
  • gps
  • Matériel
Dernière réponse : dans Matériel informatique
1 Mai 2007 12:48:32

J'ai acheté un GPS PACKARD BELL COMPASSEO 500 et je désire le mettre à jour sur mon nouveau PC qui marche avec VISTA... Le CD d'installation me dit que le logiciel (Microsoft ActiveSync) n'est pas compatible avec VISTA... Avez-vous une solution ???? Merci beaucoup !!!

Autres pages sur : compatibilite vista gps

2 Mai 2007 12:11:56

As tu été voir sur le site de packard bell si il y avait une mise à jour ?
2 Mai 2007 12:50:50

J'ai été voir. Il y a effectivement quelques mises à jours mais uniquement compatible avec XP. J'ai quand meme essayé (on sait jamais lol..) mais il veut rien savoir... Merci en tout cas de m'avoir répondu... Je reste ouverte à toute autre solution...
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS